# Documentation on how to configure the bundle can be found at: https://symfony.com/doc/current/bundles/LiipImagineBundle/basic-usage.html
liip_imagine:
    # valid drivers options include "gd" or "gmagick" or "imagick"
    driver: "gd"
    filter_sets:
        suppliers_image:
            filters:
                fixed:
                    width: 95
                    height: 85
        products_image_index:
            filters:
                fixed:

                    # set the fixed size to "120x90" pixels
                    width: 800
                    height: 800
        news_image:
            filters:
                fixed:

                    # set the fixed size to "120x90" pixels
                    width: 790
                    height: 600